Bug 1231882 - python3-retask not available
Summary: python3-retask not available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-retask
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PYTHON3
TreeView+ depends on / blocked
 
Reported: 2015-06-15 14:30 UTC by Miroslav Suchý
Modified: 2016-02-17 03:57 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-02-17 03:57:28 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2015-06-15 14:30:05 UTC
Can you please create python3-retask subpackage?

Comment 1 Jan Kurik 2015-07-15 13:59:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Miroslav Suchý 2015-09-03 12:59:17 UTC
Any progress on this?

Comment 3 kushaldas@gmail.com 2015-09-03 13:02:08 UTC
Oops, missed it completely. I will push a new package soon.

Comment 4 Fedora Update System 2016-02-02 14:50:53 UTC
python-retask-0.4-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5200bf974e

Comment 5 Fedora Update System 2016-02-03 00:51:22 UTC
python-retask-0.4-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5200bf974e

Comment 6 Fedora Update System 2016-02-04 15:27:10 UTC
python-retask-0.4-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7301d6bfe8

Comment 7 Fedora Update System 2016-02-05 01:23:58 UTC
python-retask-0.4-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7301d6bfe8

Comment 8 Fedora Update System 2016-02-17 03:57:26 UTC
python-retask-0.4-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.